<template>
  <div class="development-container">
    <img src="@/../public/assets/images/dev.png" alt="Development">
  </div>
</template>

<script>
export default {
  name: 'Development'
}
</script>

<style scoped>
.development-container {
  padding: 3rem;
}

.development-container img {
  max-width: 80%;
  max-height: 80%;
}
</style>